November 2007 Archives

Maven 1.1 support now also for upcoming NetBeans 6.0

| 2 Comments

Eric Hartmann of the Mevenide team announced yesterday that a new version of Maven 1.1 support in NetBeans was just released. This is a maintainance release that allows people to migrate from NetBeans 5.5 to 6.0 if they still work with Maven 1.x. Of course everyone can use both Maven 1.x and Maven 2.x support (that's the one available on the default Update Center) at the same time.

Good job, Eric!

About this Archive

This page is an archive of entries from November 2007 listed from newest to oldest.

September 2007 is the previous archive.

March 2008 is the next archive.

Find recent content on the main index or look in the archives to find all content.